<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Bootstrap: Flex Activity</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


	</head>
	<body>
		<div class="container-fluid">
			<h3 class = "text-center p-2">Tools</h3>
			<div class="row d-flex justify-content-center">
					<div> <img src="images/logo-html5.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-css3.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-javascript.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-mongodb.png" style="width: 80px;"> </div>
					<div > <img src="images/logo-nodejs.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-expressjs.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-react.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-heroku.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-git.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-sublime-text-3.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-postman.png" style="width: 80px;"> </div>
					<div> <img src="images/logo-gitlab-ci-cd.png" style="width: 80px;"> </div>
			</div>
			
			
		
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous">

	</body>
</html>